uuid: 59cd7cd7-9458-4270-a3d8-49180855c326
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - orbital
_core:
  default_config_hash: nC8LY630_iZvbX5NSOvvdQDCG7e8qP9FUvtyv1YDnPE
id: orbital_messages
theme: orbital
region: content
weight: -7
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Messages
  label_display: '0'
  provider: system
visibility: {  }
